## rust-predicates 2.1.1

=== debian/changelog ===
rust-predicates (2.1.1-1) unstable; urgency=medium

  * Package predicates 2.1.1 from crates.io using debcargo 2.5.0

  [ Ed Neville ]
  * Package predicates 1.0.6 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 24 Jul 2022 14:42:38 +0200
