=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates 2.1.1 --all-targets --all-features
Features: test-name=rust-predicates:@
Depends: dh-cargo (>= 18), librust-predicates-tree-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates 2.1.1 --all-targets --no-default-features --features color
Features: test-name=librust-predicates-dev:color
Depends: dh-cargo (>= 18), librust-predicates-tree-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates 2.1.1 --all-targets --no-default-features --features color-auto
Features: test-name=librust-predicates-dev:color-auto
Depends: dh-cargo (>= 18), librust-predicates-tree-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates 2.1.1 --all-targets --no-default-features --features concolor
Features: test-name=librust-predicates-dev:concolor
Depends: dh-cargo (>= 18), librust-predicates-tree-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates 2.1.1 --all-targets 
Features: test-name=librust-predicates-dev:default
Depends: dh-cargo (>= 18), librust-predicates-tree-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates 2.1.1 --all-targets --no-default-features --features diff
Features: test-name=librust-predicates-dev:diff
Depends: dh-cargo (>= 18), librust-predicates-tree-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates 2.1.1 --all-targets --no-default-features --features difflib
Features: test-name=librust-predicates-dev:difflib
Depends: dh-cargo (>= 18), librust-predicates-tree-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates 2.1.1 --all-targets --no-default-features --features float-cmp
Features: test-name=librust-predicates-dev:float-cmp
Depends: dh-cargo (>= 18), librust-predicates-tree-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates 2.1.1 --all-targets --no-default-features --features normalize-line-endings
Features: test-name=librust-predicates-dev:normalize-line-endings
Depends: dh-cargo (>= 18), librust-predicates-tree-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates 2.1.1 --all-targets --no-default-features --features regex
Features: test-name=librust-predicates-dev:regex
Depends: dh-cargo (>= 18), librust-predicates-tree-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates 2.1.1 --all-targets --no-default-features --features unstable
