## rust-predicates 2.1.4

=== debian/changelog ===
rust-predicates (2.1.4-1aatgv1) unstable; urgency=medium

  * Build for m-privacy

 -- Amon Ott <ao@m-privacy.de>  Wed, 25 Jan 2023 14:28:09 +0100

rust-predicates (2.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package predicates 2.1.4 from crates.io using debcargo 2.6.0 (Closes: #1026807)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Dec 2022 09:27:52 +0000
