=== debian/control ===
Source: rust-predicates
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo ,
 rustc ,
 libstd-rust-dev ,
 librust-difflib-0.4+default-dev ,
 librust-float-cmp-0.9+default-dev ,
 librust-itertools-0.10+default-dev ,
 librust-normalize-line-endings-0.3+default-dev ,
 librust-predicates-core-1+default-dev ,
 librust-regex-1+default-dev 
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/predicates]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/predicates
Homepage: https://github.com/assert-rs/predicates-rs
X-Cargo-Crate: predicates
Rules-Requires-Root: no

Package: librust-predicates-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-concolor-0.0.11+auto-dev,
 librust-concolor-0.0.11+default-dev,
 librust-concolor-0.0.11+std-dev,
 librust-difflib-0.4+default-dev,
 librust-float-cmp-0.9+default-dev,
 librust-itertools-0.10+default-dev,
 librust-normalize-line-endings-0.3+default-dev,
 librust-predicates-core-1+default-dev,
 librust-regex-1+default-dev,
 librust-yansi-0.5+default-dev (>= 0.5.1-~~)
Provides:
 librust-predicates+color-dev (= ${binary:Version}),
 librust-predicates+color-auto-dev (= ${binary:Version}),
 librust-predicates+default-dev (= ${binary:Version}),
 librust-predicates+diff-dev (= ${binary:Version}),
 librust-predicates+float-cmp-dev (= ${binary:Version}),
 librust-predicates+normalize-line-endings-dev (= ${binary:Version}),
 librust-predicates+regex-dev (= ${binary:Version}),
 librust-predicates+unstable-dev (= ${binary:Version}),
 librust-predicates-2-dev (= ${binary:Version}),
 librust-predicates-2+color-dev (= ${binary:Version}),
 librust-predicates-2+color-auto-dev (= ${binary:Version}),
 librust-predicates-2+default-dev (= ${binary:Version}),
 librust-predicates-2+diff-dev (= ${binary:Version}),
 librust-predicates-2+float-cmp-dev (= ${binary:Version}),
 librust-predicates-2+normalize-line-endings-dev (= ${binary:Version}),
 librust-predicates-2+regex-dev (= ${binary:Version}),
 librust-predicates-2+unstable-dev (= ${binary:Version}),
 librust-predicates-2.1-dev (= ${binary:Version}),
 librust-predicates-2.1+color-dev (= ${binary:Version}),
 librust-predicates-2.1+color-auto-dev (= ${binary:Version}),
 librust-predicates-2.1+default-dev (= ${binary:Version}),
 librust-predicates-2.1+diff-dev (= ${binary:Version}),
 librust-predicates-2.1+float-cmp-dev (= ${binary:Version}),
 librust-predicates-2.1+normalize-line-endings-dev (= ${binary:Version}),
 librust-predicates-2.1+regex-dev (= ${binary:Version}),
 librust-predicates-2.1+unstable-dev (= ${binary:Version}),
 librust-predicates-2.1.4-dev (= ${binary:Version}),
 librust-predicates-2.1.4+color-dev (= ${binary:Version}),
 librust-predicates-2.1.4+color-auto-dev (= ${binary:Version}),
 librust-predicates-2.1.4+default-dev (= ${binary:Version}),
 librust-predicates-2.1.4+diff-dev (= ${binary:Version}),
 librust-predicates-2.1.4+float-cmp-dev (= ${binary:Version}),
 librust-predicates-2.1.4+normalize-line-endings-dev (= ${binary:Version}),
 librust-predicates-2.1.4+regex-dev (= ${binary:Version}),
 librust-predicates-2.1.4+unstable-dev (= ${binary:Version})
Description: Boolean-valued predicate functions - Rust source code
 This package contains the source for the Rust predicates crate, packaged by
 debcargo for use with cargo and dh-cargo.
