## rust-predicates 2.1.5

=== debian/changelog ===
rust-predicates (2.1.5-1) unstable; urgency=medium

  * Team upload.
  * Package predicates 2.1.5 from crates.io using debcargo 2.6.0
  * Patch to use updated concolor=0.0.12

 -- Blair Noctis <n@sail.ng>  Thu, 02 Mar 2023 09:47:29 +0000
