=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
- cargo ,
- rustc ,
- libstd-rust-dev ,
- librust-difflib-0.4+default-dev ,
- librust-float-cmp-0.9+default-dev ,
- librust-itertools-0.10+default-dev ,
- librust-normalize-line-endings-0.3+default-dev ,
- librust-predicates-core-1+default-dev ,
- librust-regex-1+default-dev 
+ cargo:native <!nocheck>,
+ rustc:native <!nocheck>,
+ libstd-rust-dev <!nocheck>,
+ librust-difflib-0.4+default-dev <!nocheck>,
+ librust-float-cmp-0.9+default-dev <!nocheck>,
+ librust-itertools-0.10+default-dev <!nocheck>,
+ librust-normalize-line-endings-0.3+default-dev <!nocheck>,
+ librust-predicates-core-1+default-dev <!nocheck>,
+ librust-regex-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ed Neville <ed-debian@s5h.net>,
@@ -28,9 +28,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-concolor-0.0.11+auto-dev,
- librust-concolor-0.0.11+default-dev,
- librust-concolor-0.0.11+std-dev,
+ librust-concolor-0.0.12+auto-dev,
+ librust-concolor-0.0.12+default-dev,
+ librust-concolor-0.0.12+std-dev,
  librust-difflib-0.4+default-dev,
  librust-float-cmp-0.9+default-dev,
  librust-itertools-0.10+default-dev,
@@ -65,15 +65,15 @@
  librust-predicates-2.1+normalize-line-endings-dev (= ${binary:Version}),
  librust-predicates-2.1+regex-dev (= ${binary:Version}),
  librust-predicates-2.1+unstable-dev (= ${binary:Version}),
- librust-predicates-2.1.4-dev (= ${binary:Version}),
- librust-predicates-2.1.4+color-dev (= ${binary:Version}),
- librust-predicates-2.1.4+color-auto-dev (= ${binary:Version}),
- librust-predicates-2.1.4+default-dev (= ${binary:Version}),
- librust-predicates-2.1.4+diff-dev (= ${binary:Version}),
- librust-predicates-2.1.4+float-cmp-dev (= ${binary:Version}),
- librust-predicates-2.1.4+normalize-line-endings-dev (= ${binary:Version}),
- librust-predicates-2.1.4+regex-dev (= ${binary:Version}),
- librust-predicates-2.1.4+unstable-dev (= ${binary:Version})
+ librust-predicates-2.1.5-dev (= ${binary:Version}),
+ librust-predicates-2.1.5+color-dev (= ${binary:Version}),
+ librust-predicates-2.1.5+color-auto-dev (= ${binary:Version}),
+ librust-predicates-2.1.5+default-dev (= ${binary:Version}),
+ librust-predicates-2.1.5+diff-dev (= ${binary:Version}),
+ librust-predicates-2.1.5+float-cmp-dev (= ${binary:Version}),
+ librust-predicates-2.1.5+normalize-line-endings-dev (= ${binary:Version}),
+ librust-predicates-2.1.5+regex-dev (= ${binary:Version}),
+ librust-predicates-2.1.5+unstable-dev (= ${binary:Version})
 Description: Boolean-valued predicate functions - Rust source code
  This package contains the source for the Rust predicates crate, packaged by
  debcargo for use with cargo and dh-cargo.
