## rust-predicates 3.0.3

=== debian/changelog ===
rust-predicates (3.0.3-1) unstable; urgency=medium

  * Team upload.
  * Package predicates 3.0.3 from crates.io using debcargo 2.6.0
  * Drop old patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 06:23:05 +0000
