=== debian/control ===
Source: rust-predicates
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstyle-1+default-dev <!nocheck>,
 librust-difflib-0.4+default-dev <!nocheck>,
 librust-float-cmp-0.9+default-dev <!nocheck>,
 librust-itertools-0.10+default-dev <!nocheck>,
 librust-normalize-line-endings-0.3+default-dev <!nocheck>,
 librust-predicates-core-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/predicates]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/predicates
Homepage: https://github.com/assert-rs/predicates-rs
X-Cargo-Crate: predicates
Rules-Requires-Root: no

Package: librust-predicates-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstyle-1+default-dev,
 librust-difflib-0.4+default-dev,
 librust-float-cmp-0.9+default-dev,
 librust-itertools-0.10+default-dev,
 librust-normalize-line-endings-0.3+default-dev,
 librust-predicates-core-1+default-dev,
 librust-regex-1+default-dev
Provides:
 librust-predicates+color-dev (= ${binary:Version}),
 librust-predicates+default-dev (= ${binary:Version}),
 librust-predicates+diff-dev (= ${binary:Version}),
 librust-predicates+float-cmp-dev (= ${binary:Version}),
 librust-predicates+normalize-line-endings-dev (= ${binary:Version}),
 librust-predicates+regex-dev (= ${binary:Version}),
 librust-predicates+unstable-dev (= ${binary:Version}),
 librust-predicates-3-dev (= ${binary:Version}),
 librust-predicates-3+color-dev (= ${binary:Version}),
 librust-predicates-3+default-dev (= ${binary:Version}),
 librust-predicates-3+diff-dev (= ${binary:Version}),
 librust-predicates-3+float-cmp-dev (= ${binary:Version}),
 librust-predicates-3+normalize-line-endings-dev (= ${binary:Version}),
 librust-predicates-3+regex-dev (= ${binary:Version}),
 librust-predicates-3+unstable-dev (= ${binary:Version}),
 librust-predicates-3.0-dev (= ${binary:Version}),
 librust-predicates-3.0+color-dev (= ${binary:Version}),
 librust-predicates-3.0+default-dev (= ${binary:Version}),
 librust-predicates-3.0+diff-dev (= ${binary:Version}),
 librust-predicates-3.0+float-cmp-dev (= ${binary:Version}),
 librust-predicates-3.0+normalize-line-endings-dev (= ${binary:Version}),
 librust-predicates-3.0+regex-dev (= ${binary:Version}),
 librust-predicates-3.0+unstable-dev (= ${binary:Version}),
 librust-predicates-3.0.3-dev (= ${binary:Version}),
 librust-predicates-3.0.3+color-dev (= ${binary:Version}),
 librust-predicates-3.0.3+default-dev (= ${binary:Version}),
 librust-predicates-3.0.3+diff-dev (= ${binary:Version}),
 librust-predicates-3.0.3+float-cmp-dev (= ${binary:Version}),
 librust-predicates-3.0.3+normalize-line-endings-dev (= ${binary:Version}),
 librust-predicates-3.0.3+regex-dev (= ${binary:Version}),
 librust-predicates-3.0.3+unstable-dev (= ${binary:Version})
Description: Boolean-valued predicate functions - Rust source code
 This package contains the source for the Rust predicates crate, packaged by
 debcargo for use with cargo and dh-cargo.
