## rust-predicates 3.1.0

=== debian/changelog ===
rust-predicates (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package predicates 3.1.0 from crates.io using debcargo 2.6.1 (Closes: #1062174)
  * Drop upgrade-itertools.patch, package no longer uses itertools.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 21:11:07 +0000

rust-predicates (3.0.3-2) experimental; urgency=medium

  * Team upload.
  * Package predicates 3.0.3 from crates.io using debcargo 2.6.1
  * Upgrade itertools to 0.12.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 18 Jan 2024 12:30:05 +0000
