## rust-predicates 3.1.3

=== debian/changelog ===
rust-predicates (3.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package predicates 3.1.3 from crates.io using debcargo 2.7.10
    (Closes: #1116181)
  * d/patches: add relax-deps.patch to downgrade float-cmp to v0.9

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 23:50:15 +0200
