=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-predicates
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.70) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.74) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anstyle-1+default-dev <!nocheck>,
  librust-difflib-0.4+default-dev <!nocheck>,
@@ -16,7 +16,7 @@
 Uploaders:
  Ed Neville <ed-debian@s5h.net>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/predicates]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/predicates
 Homepage: https://github.com/assert-rs/predicates-rs
@@ -58,13 +58,13 @@
  librust-predicates-3.1+normalize-line-endings-dev (= ${binary:Version}),
  librust-predicates-3.1+regex-dev (= ${binary:Version}),
  librust-predicates-3.1+unstable-dev (= ${binary:Version}),
- librust-predicates-3.1.0-dev (= ${binary:Version}),
- librust-predicates-3.1.0+color-dev (= ${binary:Version}),
- librust-predicates-3.1.0+default-dev (= ${binary:Version}),
- librust-predicates-3.1.0+diff-dev (= ${binary:Version}),
- librust-predicates-3.1.0+float-cmp-dev (= ${binary:Version}),
- librust-predicates-3.1.0+normalize-line-endings-dev (= ${binary:Version}),
- librust-predicates-3.1.0+regex-dev (= ${binary:Version}),
- librust-predicates-3.1.0+unstable-dev (= ${binary:Version})
+ librust-predicates-3.1.3-dev (= ${binary:Version}),
+ librust-predicates-3.1.3+color-dev (= ${binary:Version}),
+ librust-predicates-3.1.3+default-dev (= ${binary:Version}),
+ librust-predicates-3.1.3+diff-dev (= ${binary:Version}),
+ librust-predicates-3.1.3+float-cmp-dev (= ${binary:Version}),
+ librust-predicates-3.1.3+normalize-line-endings-dev (= ${binary:Version}),
+ librust-predicates-3.1.3+regex-dev (= ${binary:Version}),
+ librust-predicates-3.1.3+unstable-dev (= ${binary:Version})
 Description: Boolean-valued predicate functions - Rust source code
  Source code for Debianized Rust crate "predicates"
